Page MenuHomePhabricator

improve timeuuid writing {slug} [5 pts]
Closed, ResolvedPublic

Description

(using a fake uuid --> timestamp being 0L)

Event Timeline

Nuria created this task.Oct 13 2015, 4:52 PM
Nuria raised the priority of this task from to Needs Triage.
Nuria updated the task description. (Show Details)
Nuria added a project: Analytics-Backlog.
Nuria added subscribers: Milimetric, Aklapper, Nuria.
kevinator renamed this task from improve timeuuid writing to improve timeuuid writing {slug} [5 pts] .Oct 13 2015, 4:57 PM
kevinator triaged this task as Normal priority.
kevinator updated the task description. (Show Details)
kevinator set Security to None.
kevinator moved this task from Incoming to Tasked on the Analytics-Backlog board.
JAllemandou moved this task from Next Up to In Code Review on the Analytics-Kanban board.
JAllemandou renamed this task from improve timeuuid writing {slug} [5 pts] to improve timeuuid writing {slug} [5 pts] .Oct 19 2015, 4:07 PM
JAllemandou claimed this task.
kevinator closed this task as Resolved.Oct 27 2015, 3:29 PM
kevinator added a subscriber: kevinator.